Bug 168714 - net/boinc-client new options framework support
Summary: net/boinc-client new options framework support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-05 14:10 UTC by Andrey Simonenko
Modified: 2012-06-10 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (4.62 KB, patch)
2012-06-05 14:10 UTC, Andrey Simonenko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Simonenko 2012-06-05 14:10:13 UTC
Please update net/boinc-client to support new options framework.

Also I found one mistake when port installs graphics files
(to wrong directory) if MANAGER is 'off'.

Also I changed option's name ALT to LINUX.
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2012-06-05 14:37:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2012-06-08 22:16:08 UTC
Responsible Changed
From-To: sylvio->pav

- Pass to maintainer
Comment 3 Pav Lucistnik freebsd_committer 2012-06-10 14:54:25 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2012-06-10 15:39:16 UTC
pav         2012-06-10 14:39:02 UTC

  FreeBSD ports repository

  Modified files:
    net/boinc-client     Makefile 
    net/boinc-client/files patch-api__boinc_api.h 
  Log:
  - Fix header files integrity when X11 option is disabled
  - Fix header files to allow pure C client app to be built
  - OPTIONSng
  
  PR:             ports/168714, ports/168756
  Submitted by:   Alexey Shuvaev <bugsbeastie@gmail.com>, Andrey Simonenko <simon@comsys.ntu-kpi.kiev.ua>
  
  Revision  Changes    Path
  1.55      +44 -40    ports/net/boinc-client/Makefile
  1.2       +17 -10    ports/net/boinc-client/files/patch-api__boinc_api.h
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"